Subject: Re: Wharton Super Saturday Invites
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 01:52:00 -0800 (PST)

Please get in touch with each other and see if this works.  

Thanks.  Jeff

James M Bannantine@ENRON_DEVELOPMENT
11/22/2000 06:35 AM
To: Michele Nezi Marvin/Enron Communications@ENRON COMMUNICATIONS@ENRON
cc: Jeffrey A Shankman/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Michael J 
Popkin/NA/Enron@ENRON, Peggy Determeyer/Corp/Enron@ENRON, Laura 
Howenstine/Enron Communications@Enron Communications@ENRON, Bryan Kite/Enron 
Communications@Enron Communications@ENRON, Michele Nezi Marvin/Enron 
Communications@Enron Communications@ENRON, Sarah Wesner/Corp/Enron@Enron, 
Patrick Conner/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Jayshree 
Desai/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Tom Dutta/HOU/ECT@ECT@ENRON 
COMMUNICATIONS@ENRON, Matthew Goering/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, 
Kenneth Horton/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kathleen 
Wagner/NA/Enron@ENRON, Betsy Bassis/Enron Communications@Enron 
Communications@ENRON, Lisa Connolly/NA/Enron@Enron, Brad 
Hitch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Colin Jackson/Enron 
Communications@Enron Communications@ENRON, Gillian Johnson/NA/Enron@Enron, 
William Keeney/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Jebong Lee/Enron 
Communications@Enron Communications@ENRON, Stephen Pirozzi/LON/ECT@ECT@ENRON 
COMMUNICATIONS@ENRON, [email-masked]@ENRON COMMUNICATIONS@ENRON, Rodney 
Malcolm/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, John L 
Nowlan/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Kyle 
Kitagawa/CAL/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Natalie Halich/Enron 
Communications@Enron Communications@ENRON, Sean A Holmes/HOU/EES@EES@ENRON 
COMMUNICATIONS@ENRON, Jordan Mintz/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Li 
Sun/NA/Enron@Enron, Teresa Dyar/NA/Enron@Enron, Kyu-Bong Lee/NA/Enron@Enron, 
Evan Betzer/Enron Communications@Enron Communications@ENRON, Heidi 
Hellmann/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Suzanne 
Ferlic/LON/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Jennifer Adams/Enron 
Communications@Enron Communications@ENRON, Micardo Johns/Corp/Enron@Enron, 
Choon-Boon Heng/SIN/ECT@ECT@ENRON COMMUNICATIONS@ENRON, Kristin Gandy@ENRON 
COMMUNICATIONS@ENRON, Ranabir Dutt/Corp/Enron@Enron, Jeff 
Golden/HOU/EES@EES@ENRON COMMUNICATIONS@ENRON, Charles Ward/Corp/Enron@ENRON, 
Rajesh Chettiar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Catherine Clark@ENRON 
COMMUNICATIONS@ENRON, John King/HOU/ECT@ECT@ENRON COMMUNICATIONS@ENRON 
Subject: Re: Wharton Super Saturday Invites  

I should be in the states on 7 December if you need a speaker.

From: Michele Nezi Marvin@ENRON COMMUNICATIONS on 11/21/2000 09:15 AM
To: Jeffrey A Shankman/HOU/ECT@ECT, Michael J Popkin/NA/Enron@ENRON, Peggy 
Determeyer/Corp/Enron@ENRON, Laura Howenstine/Enron Communications@Enron 
Communications, Bryan Kite/Enron Communications@Enron Communications, Michele 
Nezi Marvin/Enron Communications@Enron Communications, Sarah 
Wesner/Corp/Enron@Enron, Patrick Conner/HOU/ECT@ECT, Jayshree 
Desai/HOU/ECT@ECT, Tom Dutta/HOU/ECT@ECT, Matthew Goering/HOU/ECT@ECT, 
Kenneth Horton/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kathleen 
Wagner/NA/Enron@ENRON, Betsy Bassis/Enron Communications@Enron 
Communications, Lisa Connolly/NA/Enron@Enron, Brad 
Hitch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Colin Jackson/Enron 
Communications@Enron Communications, Gillian Johnson/NA/Enron@Enron, William 
Keeney/HOU/ECT@ECT, Jebong Lee/Enron Communications@Enron Communications, 
Stephen Pirozzi/LON/ECT@ECT, [email-masked], Rodney Malcolm/HOU/ECT@ECT, 
John L Nowlan/HOU/ECT@ECT, Kyle Kitagawa/CAL/ECT@ECT, Natalie Halich/Enron 
Communications@Enron Communications, Sean A Holmes/HOU/EES@EES, Jordan 
Mintz/HOU/ECT@ECT, Li Sun/NA/Enron@Enron, Teresa Dyar/NA/Enron@Enron, 
Kyu-Bong Lee/NA/Enron@Enron, Evan Betzer/Enron Communications@Enron 
Communications, Heidi Hellmann/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, James M 
Bannantine/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Suzanne Ferlic/LON/ECT@ECT, 
Jennifer Adams/Enron Communications@Enron Communications, Micardo 
Johns/Corp/Enron@Enron, Choon-Boon Heng/SIN/ECT@ECT
cc: Kristin Gandy, Ranabir Dutt/Corp/Enron@Enron, Jeff Golden/HOU/EES@EES, 
Charles Ward/Corp/Enron@ENRON, Rajesh 
Chettiar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Catherine Clark , John 
King/HOU/ECT@ECT 

Subject: Wharton Super Saturday Invites

Wharton interviews were a huge success - we interviewed approximately 48 
students in the first round of interviews, 28 students in the second round 
and invited 19 back to Super Saturday on Dec. 2.  A list of the students that 
we invited is in Kristin's email below.  I think that we've got a great group 
of candidates.  A huge thank you to all of the interviewers - Jayshree Desai, 
Tom Dutta, Bill Keeney, John King, Catherine Clark, Ranabir Dutt, Jeff 
Golden, Chuck Ward, Rajesh Chettiar, Natalie Halich and  Colin Jackson. It 
you haven't already done so, it would be great if you could sign up to either 
attend a dinner or interview for the Dec. 2 Super Saturday.  To sign up, go 
to the analyst/associate web site at http://axis.enron.com/aaxis.asp.

Upcoming Events
Nov. 30 & Dec. 1 - Entrepreneurship Conference.  Tom Gros will be speaking on 
a panel on Corporate Intrapreurship.  Laura Howenstine is leading this 
conference, if you are interested in attending call Laura at 30308.

Dec. 7  & 8 - Finance Conference - Jeff Shankman and a to be named person 
will be speaking on panels.  There is also a career fair associated with the 
conference.  We need 2-3 more people who can attend and man the booth at the 
career fair.  If you are interested in going, please let me know.

Michele Nezi Marvin
Manager
Enron Broadband Services
(713)853-6848
----- Forwarded by Michele Nezi Marvin/Enron Communications on 11/21/00 08:14 
AM -----

	Kristin Gandy@ENRON
	11/15/00 04:52 PM
		 
		 To: Jeffrey A Shankman/HOU/ECT@ECT, Michele Nezi Marvin/Enron 
Communications@Enron Communications, Ranabir Dutt/Corp/Enron@Enron, Jeff 
Golden/HOU/EES@EES, Natalie Halich/Enron Communications@Enron Communications, 
Charles Ward/Corp/Enron@ENRON, Rajesh 
Chettiar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Tom Dutta/HOU/ECT@ECT, 
Catherine Clark/HOU/ECT@ECT, Colin Jackson/Enron Communications@Enron 
Communications, William Keeney/HOU/ECT@ECT, Jayshree Desai/HOU/ECT@ECT
		 cc: 
		 Subject: Wharton Super Saturday Invites

                                         THANK YOU TEAM!

You each deserve a big round of applause and kudos for a job well done.  I 
just wanted to take a minute to thank each of you that helped make the on 
campus interviews run so smoothly.  I am confident that with the tremendous 
quality of candidates we are inviting back for Super Saturday (12/02/00) that 
Enron and Wharton are going to have a successful season.  I enjoyed working 
with you and look forward to the remainder of the Fall/Spring.

Below is a listing of the candidates we are inviting to Super Saturday:

1.   Anurag Bajaj
2.   Suresh Balasubramanian
3.   Philip Bellaria
4.   Karthik Bezawada
5.   Eugene Botsoe
6.   Jie Feng
7.   Sachin Gadkari
8.   Chris Handte
9.   Keith Johnson
10.  Tal Lev
11.  Hui Li
12.  Divesh Makan
13.  Mauricio Marquez
14.  Doug Patteson
15.  Maria Poppas
16.  Arindam Roy
17.  Barton Turner
18.  Mahesh Vaidya
19.  Tom Williamson

Thank you again, if you have any questions feel free to contact me at 
extension x 53214.

Kristin Gandy
Associate Recruiter
713-345-3214